Auto Benutzer Umbenennung mit 5.4 kompatibel

  • Steht doch sogar im Label winking-face

  • Steht doch sogar im Label winking-face

    Ja stimmt habe ich am PC dann auch gelesen, aber auf Woltlab steht nur


    Unterstützte Versionen

    WoltLab Suite 3.0

    WoltLab Suite 3.1

    WoltLab Suite 5.2

    WoltLab Suite 5.3

    Also kann ich das getrost auf 5.4 nutzen, auch die Version auf Woltlab (Die habe ich schon länger gekauft, aber wollte jetzt nicht einfach installieren)

  • Vermutlich einfach den Haken vergessen, werde ich prüfen.

Jetzt mitmachen!

Sie haben noch kein Benutzerkonto auf unserer Seite? Registrieren Sie sich kostenlos und nehmen Sie an unserer Community teil!